.navbar-brand img.custom-logo,
.navbar-brand img {
    max-height: 60px;
    width: auto;
}

.single_add_to_cart_button, .single_add_to_cart_button:hover {
    background-color: #62AD3A !important;
    border-color: #62AD3A !important;
}

nav.navbar .btn-outline-secondary:hover {
    background-color: #62AD3A !important;
}

li.nav-item:not(.active) > a.nav-link {
    color: #62AD3A !important;
}